.version.index /* version checker */
{
	color: #000011;
	background-color: #1C44EC;
}

.html
{
	background-color: #999999;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 706px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u111
{
	z-index: 2;
	width: 1024px;
}

#u75
{
	z-index: 3;
	width: 1024px;
	height: 36px;
}

#pu128
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 24px;
}

#u128
{
	z-index: 5;
	width: 287px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u130
{
	z-index: 7;
	width: 619px;
	border-style: none;
	border-color: transparent;
	background-color: #CCCCCC;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 361px;
}

#u131-12
{
	z-index: 8;
	width: 495px;
	min-height: 32px;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 27px;
}

#u131-3,#u131-7
{
	color: #FF0000;
}

#u131,#u131-5,#u131-9
{
	color: #FFFFFF;
}

#u132
{
	z-index: 20;
	width: 980px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	margin-left: 44px;
	margin-top: 27px;
	position: relative;
}

#pu133-9
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 47px;
}

#u133-9
{
	z-index: 21;
	width: 419px;
	min-height: 354px;
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u133-2
{
	font-family: raleway, sans-serif;
	font-weight: 900;
}

#u133-5
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u133-4,#u133-7
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u134-20
{
	z-index: 30;
	width: 419px;
	min-height: 331px;
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 458px;
}

#u134-2,#u134-5,#u134-10,#u134-15,#u134-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u133-3,#u133-6,#u134,#u134-4,#u134-7,#u134-8,#u134-12,#u134-13,#u134-17
{
	font-size: 14px;
	line-height: 17px;
}

#u76
{
	z-index: 4;
	width: 1024px;
	height: 11px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

